La falla Uri costringe Skype all’update

CyberwarSicurezza

La vulnerabilità nella gestione degli Uri ha già fatto vittime come Firefox e Adobe Pdf

Dopo Firefox , Internet Explorer e Adobe Pdf , illustri vittime della falla nella gestione degli Uri, anche Skype inciampa nella vulnerabilità Uri.

La falla è molto critica e risiede nella gestione del protocollo skype4com. Basta aprire dall’interno di Skype un link verso una pagina infetta per permettere l’esecuzione da remoto di codice malware.

Skype è stata costretta a rilasciare la versione 3.6.0.216 per ovvare all’insidiosa falla.

Autore: ITespresso
Clicca per leggere la biografia dell'autore  Clicca per nascondere la biografia dell'autore